Subject: Trainer Candidate - Jasleen Gandhi
From: Jasleen Gandhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:44:54 -0400

| | Tech Support Test

Name | Jasleen Gandhi
E-mail | [email-masked]
Phone Number | (91) 9811869864
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lava International Ltd | Asst Manager | Currently Working | 45000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am currently working in L&D department + HRBP. I currently design monthly training calendars & prepare assessments & conduct trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Sometimes it getting challenging to think of a single workshop covering various aspects & aligning the complete team towards it
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service means feel good factor & great customer service means loyalty towards a brand
What according to you makes you a good candidate for this position? | I have the right skillset for the position & will be able to grow in the field which will align to my future career aspiration.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |